Home > android > Error: The import android.support.v7.appcompat.AppCompatActivity cannot be resolved in Eclipse

Error: The import android.support.v7.appcompat.AppCompatActivity cannot be resolved in Eclipse

January 11Hits:1
Advertisement

I have trying to use library "android.support.v7.appcompat", while working in eclipse. I have added the latest 23.1.0 version of library and also deleted the v4 jar file from the lib folder as well. While I noticed the android.support.v7.appcompat.jar, I found the android.support.v7.appcompat folder empty. Error: The import android.support.v7.appcompat.AppCompatActivity cannot be resolved in Eclipse

I am not finding any solution for this issue. I would be glad if anyone could help me with the problem. Thanks in advance.

Related Articles

Copyright (C) 2018 ceus-now.com, All Rights Reserved. webmaster#ceus-now.com 14 q. 1.059 s.